local mail = {
	[1]={
		["name"]="Regalo de un Abuelo en la Calle"
	},
	[2]={
		["name"]="Suministros Diarios del Rey"
	},
	[3]={
		["name"]="Compensación de pago anormal",
		["desc"]="Descubrimos que tienes un pedido de recarga anormal y hemos reenviado el pedido. Por favor verifica la cantidad de recursos, y en caso de dudas, puedes contactrnos. Gracias por tu apoyo."
	}
}
local config = {
data=mail,count=3
}
return config